# global configuration file for whizzytex
# overrides whizzytex configuration.

# This pair specifies advi. Specify a lower level value for any other viewer
#VIEWCOMMAND="advi -html Start-Document"
#LEVEL=2
#INITEX="pdfetex -ini "
#LATEX=latex
#FORMAT=latex
#FMT=fmt
#BIBTEX=bibtex
